WordPress.org

Support

Support » Plugins and Hacks » Wowslider old version to new not working

Wowslider old version to new not working

  • Uploaded the new Wowslider version 2.7.1 and promptly lost all the previous galleries – received the error message that the path was not found – my old sliders were in 1.5.1, so could anybody recommend the quick fix to make them work with the update so that I don’t have to re-invent them all?!
    Thanks
    NDH

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Wowslider old version to new not working’ is closed to new replies.
Skip to toolbar